
package modeles;

/**
 * @author flavien
 *
 */
public class Armure extends Objet {
	
	private int pArmure;

	public int getpArmure() {
		return this.pArmure;
	}
	
	public String getType () {
		return "Armure";
	}

	public Armure(String nm, int valeur, int resistance,int efficacit�) {
		super(nm, valeur, resistance);
		this.pArmure=efficacit�;
	}
	
	/* public armureEffect(...) */
}

